# Generated by Django 2.2.4 on 2019-11-08 09:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('advertisement', '0004_auto_20191025_0903'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='advertisement',
            name='image',
        ),
        migrations.AddField(
            model_name='advertisement',
            name='image_url',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Image URL path'),
        ),
        migrations.AddField(
            model_name='advertisement',
            name='old_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='old id'),
        ),
    ]
